/*  META INFORMATION
    ================
    Author: Christopher Muller
    Website: www.christophermuller.net
    Email: inbox@christophermuller.net
*/

@import url(http://www.sinkingfund.com.au/css/main_styles.css);

/*HEADER 
------------------------------------------------------------*/
#header {
	height: 100px;
	line-height: 100px;
	border-bottom: solid 5px #0D4C74;
	background: #FFF;
	background-image:url(../images/head3.jpg);
}
#header h1 {
	float: left;
	text-shadow: #ffffff 0 0 20px;
	background-color: #FFF;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);   /* IE6 & 7 */
	background-color: rgba(255, 255, 255, 0.8);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 42px;
	height: 50px;
	line-height: 50px;
	margin: 25px 10px;
	padding: 0px 5px;
}
#header h1 a {
	text-decoration: none;
	color: inherit;
}
div.contact {
	height: 100px;
	width: 200px;
	float: right;
	text-align: center;
	border-left: solid 1px #000;
	background: #277CB3;
	line-height: 50px;
}
a.contact {
	font-weight: bold;
	font-size: 20px;
	color: #FFF;
	padding: 0 5px;
	display: block;
}
.contact:hover a {
	text-decoration: none;
}
/*NAVIGATION 
------------------------------------------------------------*/
#nav {
	font-family: 'Questrial', sans-serif;
	float: left;
	width: 200px;
	clear: both;
	background:#277CB3;
}
#nav ul {
	border-top: solid 1px #FFF;
	list-style-type: none;
	width: 200px;
}
#nav ul li a {
	display: block;
	padding: 8px 15px;
	background:#277CB3;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	border-bottom: solid 1px #FFF;
}
#nav ul li a:hover {
	background-color:#7CB4D9;
	text-decoration: underline;
	color: #000;
}
/*HOME 
------------------------------------------------------------*/
#content {
	float: right;
	width: 720px;
	padding: 20px;
	background: #FFF;
	min-height: 500px;
}
#content ul {
	padding: 8px 0;
}
/*FOOTER
------------------------------------------------------------*/
#footer {
	clear: both;
	padding: 15px 15px 30px;
	background: #0D4C74;
	color: #FFF;	
	position: relative;
	z-index: 2;
}
#footer h6 {
	letter-spacing:1px;
	font-size: 16px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
}
#footer p {
	text-align: center;
	font-size: 12px;
	padding-top: 20px;
}
#footerWrap {
	width: 340px;
	margin: 0 auto;
}
#footer ul {
	float: left;
	list-style-type: none;
	padding: 0 10px;
	width: 150px;
}
#footer ul li a {
	display: block;
	padding: 2px 0;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: underline;
}
/*FORM STYLES 
------------------------------------------------------------*/
fieldset {
	border: solid 1px #999;
	padding: 10px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}
fieldset fieldset {
	border: solid 1px #999;
	padding: 20px;
}
fieldset legend {
	margin-left: 8px;
	padding: 0 3px;
}
label {
	padding: 0 8px;
	line-height: 18px;
}
[type=text], [type=email], [type=date], [type=tel], textarea {
	border: solid 1px #999;
	padding: 5px;
	background: #FBFBFB;
	border-radius: 3px;
}
[type=submit] {
	padding: 8px 15px;
	border: solid 1px #000;
	background: #F5F5F5;
	border-radius: 3px;
	margin: 8px auto;
	display: block;
	width: 100px;
}
[type=submit]:hover {
	border: solid 1px #000;
	background: #CCC;
}
[type=submit]:active {
	border: solid 1px #000;
	background: #F5F5F5;
}
.quote fieldset {
	margin: 20px;
}
/*CONTACT US 
------------------------------------------------------------*/
fieldset.contactList table td {
	padding: 0 5px;
}
table.contactList {
	padding: 10px 0;
}
.contactList #submit {
	margin-top: 20px !important;
	display: block;
	clear: both;
}
table.contactList tr td, table tr th {
	padding: 5px;
	font-size: 16px;
}
table.contactList tr th {
	width: 60px;
	text-align: right;
	padding-left: 0;
	vertical-align:text-top;
	font-weight: bold;
}
form.contactForm  fieldset{
	border: solid 1px #999;
	padding: 5px 25px 25px;
	margin: 20px auto 0;
}
form.contactForm label {
	padding-top: 10px;
	display: block;
}
form.contactForm  fieldset legend {
	margin-left: 8px;
	padding: 0 3px;
	font-size: 22px;
}
form.contactForm  fieldset textarea {
	width: 500px;
	height: 150px;
}
fieldset.contactDet, fieldset.contactMsg {
	height: 280px;
	margin-bottom: 20px;
}
fieldset.contactDet {
	width: 160px;
	float: left;
}
fieldset.contactMsg {
	width: 400px;
	float: right;
}
table #contactmessage {
	width: 450px;
	height: 200px;
}
/*QUOTE 
------------------------------------------------------------*/
.quote fieldset table th {
	text-align: right;
	width: 150px;
}
.quote fieldset table th, .quote fieldset table td {
	padding: 1px;
}
.quote fieldset.additionalDetails label {
	float: left;
	display: block;
}
.quote fieldset.additionalDetails textarea {
	width: 500px;
	height: 150px;
}
/*TESTIMONIAL 
------------------------------------------------------------*/
#content .testimonialColumn {
	padding: 5px 20px;
	float: left;
}
p.name {
	font-weight: bold;
	font-size: 14px;
}
/*LINKS 
------------------------------------------------------------*/
#content ul {
	margin: 0 0 0 40px;
}
/*PICS 
------------------------------------------------------------*/
.picBox {
	clear: both;
	border-bottom: solid 1px #CCC;
	height: 100%;
	overflow: hidden;
	padding: 5px;
}
.picBox p {
	padding: 10px;
}
#content img {
	height: 150px;
	width: 200px;
	float: left;
	margin: 5px 10px;
}